Go to the first, previous, next, last section, table of contents.

### `help`

`help(["function"])`
  :: Displays the description of function function.

return
  0
function
  function name

- If invoked without argument, it displays rough usage of Asir.
- If a function name is given and if there exists a file with the same name in the directory ``help'` under standard library directory, the file is displayed by a command set to the environmental variable `PAGER` or else command ``more'`.
- If the `LANG` environment variable is set and its value begins with `"japan"` or `"ja_JP"`, then the file in ``help-ja'` is displayed. If its value does not begin with `"japan"` or `"ja_JP"`, then the file in ``help-en'` is displayed.
- On Windows HTML-style help is available from the menu.

Go to the first, previous, next, last section, table of contents.